API referenceAccount
Account snapshot
GET
Returns the Customer object. Also works for a suspended account.
ApiKeyheader
X-API-Key<token>prx_live_<40 base62>
OK
application/json- response
data*message*stringHuman-readable status, safe to show to end users.
curl -X GET "https://example.com/v1/me"{ "data": { "company_name": "string", "created_at": "2019-08-24T14:15:22Z", "credit_balance_cents": 0, "currency": "EUR", "email": "user@example.com", "gateway": { "host": "gw.example.com", "port": 8000 }, "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "limits": { "api_keys": 10, "concurrency": 500, "list_count": 1000, "proxy_users": 50 }, "networks": { "mobile": { "bytes_left": 0, "bytes_purchased": 0, "bytes_used": 0, "status": "none", "valid_until": "2019-08-24T14:15:22Z" }, "residential": { "bytes_left": 0, "bytes_purchased": 0, "bytes_used": 0, "status": "none", "valid_until": "2019-08-24T14:15:22Z" } }, "status": "active", "suspend_reason": "string" }, "message": "OK"}